@charset "utf-8";
@import "../common/main.css";

.mainImg {
	background-image: url(mashin/mainImg.jpg);
}

.mainImg h3{
	width: 100%;
	max-width: 900px;
	font-size: 2.0rem;
	letter-spacing: 2px;
}

@media screen and (max-width: 768px) {

	.mainImg h3{
		font-size: 1.0rem;
	}

}

p.intro{
	font-size: 1.1rem;
	color: #ff0000;
}

/* リスト
-------------------------------------------------------------------------*/
.list_box{
	width: 100%;
	margin: 0 auto;
	background-color: #EBEDF6;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 20px;
}
.list_box ul li{
	position: relative;
	padding-left: 20px;
	margin-bottom: 15px;
	font-size: 1.1rem;
}
.list_box ul li:last-of-type{
	margin-bottom: 0;
}
.list_box ul li::before{
	content: "・";
	position: absolute;
	left: 0;
}

@media screen and (max-width: 768px) {}


/* 受診について
-------------------------------------------------------------------------*/
.list_num{
	width: 100%;
	margin: 0 auto 40px;
	box-sizing: border-box;
	counter-reset: num;
}
.list_num ol{
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}
.list_num ol li{
	position: relative;
	padding-left: 20px;
	font-size: 1.1rem;
	counter-increment: num;
	padding-left: 60px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.list_num ol li::before{
	content: counter(num);
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	background-color: #4472C4;
	color: #fff;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 1.3rem;
}
.list_num ol li span{
	display: block;
	width: 100%;
}

@media screen and (max-width: 768px) {}


/* お問い合わせ
-------------------------------------------------------------------------*/
.contact_box{
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 20px;
	background-color: #e9e9e9;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 30px;
}
p.contact_ttl{
	margin: 0;
	font-weight: bold;
	font-size: 1.2rem;
}
a.contact_link{
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 1.5rem;
	text-decoration: none;
	color: #000;
}
a.contact_link::before{
  font-family: "Font Awesome 6 Free";
  content: "\f095";
  font-weight: 900;
	font-size: 0.8rem;
	display: inline-block;
	color: #fff;
	background-color: #30479e;
	border-radius: 50%;
	padding: 5px 10px;
	box-sizing: border-box;
}

a.contact_link[href^="tel:"]{
	pointer-events: none;
  cursor: default;
}

@media screen and (max-width: 768px) {

	.contact_box{
		padding: 20px;
		flex-direction: column;
		gap: 10px;
	}
	p.contact_ttl{
		font-size: 1.2rem;
	}
	a.contact_link{
		gap: 10px;
		font-size: 1.5rem;
	}
	a.contact_link[href^="tel:"]{
		pointer-events: all;
	}

}


/* 地図画像
-------------------------------------------------------------------------*/
.map_box{
	width: 100%;
	margin: 50px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
a.map_box__item{
	display: block;
	width: calc(100%/2 - 50px);
	text-decoration: none;
}
a.map_box__item:hover{
	transition: all .2s ease-in;
	opacity: 0.6;
}
a.map_box__item::after{
	content: "【PDFはこちら】";
	display: block;
	text-align: center;
	margin-top: 10px;
	font-size: 1.1rem;
	color: #30479e;
}
a.map_box__item img{
	display: block;
	width: 100%;
}

@media screen and (max-width: 768px) {

.map_box{
	width: 90%;
	flex-direction: column;
	gap: 30px;
}
a.map_box__item{
	width: 100%;
}	

}
